/************************************************************************/
/************************************************************************/
/************************************************************************/
/************************************************************************/
/************************************************************************/
/************************************************************************/
*, 
body, 
html {
	padding: 0;
	margin: 0;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.add-on,
input, 
textarea
 {
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
	        box-sizing: content-box;
}
.cke * 
 {
	padding: inherit;
	margin: inherit;
	-webkit-box-sizing: content-box !important;
	   -moz-box-sizing: content-box !important;
	        box-sizing: content-box !important;
}

html, 
body {
    height: 100%;
	width:auto !important;
}
body
{
	color: #000;
	/*
	font: 400 14px/1.3 'Pontano Sans', Verdana, Helvetica, sans-serif;
	*/
	font-family: "Asap",sans-serif;
	font-size: 12px;
	cursor:default;
	background-image:none !important;
}
body:before { 
    content: "";
	position: fixed;
	top: -10px;
	left: -10px;
	width: 110%;
	height: 10px;

	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	    -ms-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     -o-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
			box-shadow: 0px 0px 10px rgba(0,0,0,.8);

	z-index: 100;
	}
body:after { 
    content: "";
	background: #333; 
	}
	
header {
	padding:1px 10px;
	z-index:1;
	position:relative;
}
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
       cursor: pointer;
}

.wrapall {min-height: 100%;display:table\7;height:100%\7;

}

.pagewrap {
	overflow: visible;
	padding-bottom: 130px;  /* must be same height as the footer */
}
#content {
	min-height:280px;
}
footer {
    background: #231F20 none repeat scroll 0% 0%;
    border-top: 7px solid #ADAD37;
    color: #E5E5E5;
    font-size: 13px;
	position: relative;
	margin-top: -130px; /* negative value of footer height */
	height: 130px;
	padding:35px 0;
	width:100%;
	clear:both;
	overflow:hidden;
    line-height: 150%;
} 
*+html footer {
	height: 62px; /* IE 7 Padding Fix */
} 

#page {
	position:relative;
	z-index:1;
	overflow: hidden
}

#content
{
	position:relative;
	width:101%;
	left:-0.5%;
	padding:0.5%;
	padding-bottom:50px;
	z-index:2 !important;
}

.roundcorners2
{
	position:relative;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/css/PIE.htc);
}


.roundcorners {
   position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0px 6px #6F97B5;
	   -moz-box-shadow: 0 0px 6px #6F97B5;
	        box-shadow: 0 0px 6px #6F97B5;
	behavior: url(/css/PIE.htc);
}

*+html #content {
	/*width:100%;  /* IE 7 Padding Fix */
}
small {
	font-size:0.8em;
}
hr {	
	background: #939fbc; /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,0,102,0) 0%, rgba(0,0,102,0.75) 50%, rgba(0,0,102,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,102,0)), color-stop(50%,rgba(0,0,102,0.75)), color-stop(100%,rgba(0,0,102,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,102,0) 0%,rgba(0,0,102,0.75) 50%,rgba(0,0,102,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,102,0) 0%,rgba(0,0,102,0.75) 50%,rgba(0,0,102,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,102,0) 0%,rgba(0,0,102,0.75) 50%,rgba(0,0,102,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,102,0) 0%,rgba(0,0,102,0.75) 50%,rgba(0,0,102,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000066', endColorstr='#00000066',GradientType=1 ); /* IE6-9 */

	border: 0 none;
	height: 2px;
}
h1 {
	font: 400 30px/1.4 'Bree Serif', Georgia, serif;
    font-weight: normal;
    margin: 0;
}
h2 {
	font: 400 24px/1.3 'Bree Serif', Georgia, serif;
    font-weight: normal;
    margin: 0;
}
h3 {
	font: 400 20px/1.2 'Bree Serif', Georgia, serif;
    font-weight: normal;
    margin: 0;
}
h4 {
	font: 400 16px/1.1 'Bree Serif', Georgia, serif;
    font-weight: normal;
    margin: 0;
}

.alert .close {
    line-height: 20px;
    position: relative;
    right: -25px;
    top: -12px;
    font-size: 6.5em;
}

.breadcrumbs {
	/*
	position:relative;
	top:30px;
	padding-top:60px;
	margin-bottom:5px;
	*/
	position:relative;
	padding:5px;
	background-color:#CCC;
	display:block;
	-webkit-box-shadow: -1px -1px 2px rgba(0,50,90,1);
	-moz-box-shadow: -1px -1px 2px rgba(0,50,90,1);
	-ms-box-shadow: -1px -1px 2px rgba(0,50,90,1);
	-o-box-shadow: -1px -1px 2px rgba(0,50,90,1);
	box-shadow: -1px -1px 2px rgba(0,50,90,1);
	behavior: url(/css/PIE.htc);
	z-index:1;
}	

.padme p{
	padding:5px 0 5px 0;
}
.padme h1,.padme h2,.padme h3,.padme h4{
	padding-bottom:5px;
}
.fullwidthinput {
	width:100%;
}
.jkdropdowntext .fullwidthinput {
	width:50%;

}
.jkdropdowntext .ui-button {
	width:30px;
	height:30px;

}
.well {
	background-color:#F3F9FC;
}

/* ***************************************************** Old CSS ********************************************************* */

.bold_16_grey {
	color: #666666; 
	font-size:16px; 
	font-weight:bold;
}
.bold_18_grey {
	color: #666666; 
	font-size:18px; 
	font-weight:bold;
}
.bold_14_dark_blue {
	color: #003366; 
	font-size:14px; 
	font-weight:bold;
}
.normal_14_dark_blue {
	color: #003366; 
	font-size:14px; 
	font-weight:normal;
}
.bold_12_dark_green {
	color:#006600;
	font-size:12px; 
	font-weight:bold;
}
.normal_12_dark_green {
	color:#006600;
	font-size:12px; 
	font-weight:normal;
}
.bold_14_dark_green {
	color:#006600;
	font-size:14px; 
	font-weight:bold;
}
.normal_14_dark_green {
	color:#006600;
	font-size:14px; 
	font-weight:normal;
}
.bold_14_black {
	color: #000000; 
	font-size:14px; 
	font-weight:bold;
}
.normal_14_black {
	color: #000000; 
	font-size:14px; 
	font-weight:normal;
}

.bold_12_dark_blue {
	color: #003366; 
	font-size:12px; 
	font-weight:bold;
}
.normal_12_dark_blue {
	color: #003366; 
	font-size:12px; 
	font-weight:normal;
}

.bold_12_black {
	color: #000000; 
	font-size:12px; 
	font-weight:bold;
}
.normal_12_black {
	color: #000000; 
	font-size:12px; 
	font-weight:normal;
}

.normal_10_black {
	color: #000000; 
	font-size:10px; 
	font-weight:normal;
}

.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.Heading2_greyed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
}
.Heading2_greened {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006600;
}
.Heading2_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CCCC00;
}
.Heading2_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF9933;
}
.Heading2_darkred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.Heading2_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
}
.Heading2_red_not {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: line-through;;
}

ul.fancy-dots li {
	list-style:none;
    background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABh0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzT7MfTgAAAHNJREFUGJWN0LERgzAQBMBFHdgNWW5C5QjhbkwTiIbUAg6kgMhw0c/cBv8/HccBnp81ouClZ0dpOVUIAxVsJ2TM2+hMj+UbB/qXd8B8gWAOiDdgDDcQ+jH1hqtBf8lVSmg57Re4tJz2AC2nRT/qvEZFHJ0fBpshjYU0TsgAAAAASUVORK5CYII=') no-repeat left 5px;
    padding-left: 1.2em;
	margin-bottom:10px;
}
ul.tick-dots li {
	list-style:none;
    background:  url('/images/lp-tick-bullet.jpg') no-repeat left;
    padding-left: 1.5em;
	margin-bottom:10px;
}

blockquote.testimonials {
  background: #f9f9f9;
  border-left: 10px solid #B1CFDA;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D";
  margin-bottom:-10px;
}
blockquote.testimonials:before {
	color: #B1CFDA;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote.testimonials p {
  display: inline;
}

.centfloat-outter {
  float: left;
  position: relative;
  left: 50%;
}
.centfloat-inner {
  float: left;
  position: relative;
  left: -50%;
}

.exclamationtext span::before {
	content: " ";
    display: inline-block;
    background:  url('/images/lp-exclamation.jpg') no-repeat left;
	width:45px;
	height:35px;
	float:left;
}
.exclamationtext span {
	float:left;
    display:block;
	line-height:35px;
	font-size:25px;
	text-transform:uppercase;
	color:#888;
}
.exclamationtext:before,
.exclamationtext:after {
    content: "";
    display: table;
} 
.exclamationtext:after {
    clear: both;
}
.exclamationtext {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.blueupper{
    font-family: "Asap",sans-serif;
    color: #1582AA;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 120%;
}

ul.hor-dot-points { max-width: 100%; padding: 0; text-align: center; }
ul.hor-dot-points li { 	display: inline; white-space: nowrap; margin-left:1%; margin-right:2%; }


.landing-pages h1, .landing-pages .h1{
    font-family: "Asap",sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    line-height: 120%;
}
.landing-pages.lpsmall h1, .landing-pages.lpsmall .h1{
    font-size: 35px;
}
.landing-pages h2{
    font-family: "Asap",sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    line-height: 120%;
}
.landing-pages h2.lpsmall{
    font-size: 25px;
}

@media all and (max-width: 640px) {
	.landing-pages h1{
		font-size: 35px;
		line-height: 120%;
	}
	.landing-pages.lpsmall h1{
		font-size: 25px;
		line-height: 120%;
	}
	#page {
	padding:10px;
	}
}
.entry {
	font-family: "Asap",sans-serif;
    color: #231F20;
    font-size: 15px;
    line-height: 150%;
}
.entry p {
	font-family: "Asap",sans-serif;
	font-size:18px;
    margin-bottom: 15px;
	line-height:160%;
}
.entry h1, .entry .h1 {
	font-family: "Asap",sans-serif;
    /*  color:  #ADAD37; */
	color:#1582AA;
    text-transform: uppercase;
    font-size: 50px;
    font-weight: bold;
    line-height: 120%;
    padding-bottom: 15px;
}
.entry h2 {
    font-family: "Asap",sans-serif;
    /*  color:  #ADAD37; */
	color:#1582AA;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: normal;
    line-height: 120%;
    padding-bottom: 15px;
}
.entry h4 {
    font-family: "Asap",sans-serif;
    /*  color:  #ADAD37; */
	color:#1582AA;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: normal;
    line-height: 120%;
    padding-bottom: 15px;
}
.entry h4 {
    font-family: "Asap",sans-serif;
    /*  color:  #ADAD37; */
	color:#1582AA;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: normal;
    line-height: 120%;
    padding-bottom: 15px;
}
.entry ul {
	font-family: "Asap",sans-serif;
    list-style-type: disc;
}
.entry a {
	font-family: "Asap",sans-serif;
    /*  color:  #ADAD37; */
	color:#1582AA;
    text-decoration: none;
}

.narbilslides {

  	list-style: none;

 	 overflow: hidden;

 	 width: 100%;

 	 padding: 0;

 	 margin: 0 0 0px;

 	 z-index:0;

	 clear:both;
	 
	 height:210px;

	}






.dropdown:hover .dropdown-menu {
display: block;
}
.header-container {
	height:100px;
}

.phonenumber {
    float: right;
    margin-top: 32px;
}
.phonenumber img {
	width:auto;
}
@media all and (max-width: 850px) {
	.phonenumber {
		display:none;
	}
}

.header-inner{

	width:100%;

	max-width:1100px;

	margin: 0 auto;
	
	padding:0;

	position:relative;

}
.header-menu-bg.affix {
	position:fixed;
	top:0;
	box-shadow: 0px 3px 5px #555;
}
.header-menu-bg {
    background: #ADAD37 none repeat scroll 0% 0%;
    width: 100%;
    height: 69px;
	padding:0;
	margin:0;
	position:relative;
}
.header-wrapper {
    height: 69px;
	z-index:9999;
	position:relative;
    margin: 0 0 0px;
	padding:0;
}
.navigation ul {
    list-style: outside none none;
	padding:0;
	margin:0;
}

@media all and (max-width: 640px) {
	.header-menu-bg{
	
		background-image:none;
	
		background-color:transparent;
	
		height:85px;
	
		padding:0;
	
		margin:0;
	
	}
	.header-menu-bg.affix {
		box-shadow: none;
	}
}


#course-selection{list-style-type:none; margin:auto; width:850px; position:relative;}
#course-selection ul{list-style-type:none; margin:0; padding:0; position:relative;}
#course-selection img{border:0;}
#course-selection span{position:absolute; display:block; text-align:center; color:#009900; font-size:20px; top:205px; left:70px; width:80px; margin:0; padding:0;}
#course-selection li{float:left; position:relative;}
#course-selection ul a{background-image:url(/images/course-tiles-v2.jpg);background-repeat:no-repeat;width:150px;height:260px;margin-right:8px;margin-left:8px;display:block;padding:10px;padding-top:5px;text-align:center;text-decoration:none;color:#FFFFFF;font-weight:bold;font-size:1em;cursor:pointer;}
*+html #course-selection ul a {
	width:130px; height:245px; /* IE 7 Padding Fix */
} 
#course-selection ul a:hover{color:#FFFF66;cursor:pointer;}
#course-selection ul a.active:hover{color:#FFFF66;cursor:default;}
#course-selection-1{background-position:0 0;}
#course-selection-2{background-position:-150px 0;}
#course-selection-3{background-position:-300px 0;}
#course-selection-4{background-position:-450px 0;}
#course-selection-5{background-position:-600px 0;}
#course-selection-6{background-position:-750px 0;}
#course-selection-7{background-position:-900px 0;}
#course-selection-1:hover, #course-selection-1.active{background-position:0 -260px;}
#course-selection-2:hover, #course-selection-2.active{background-position:-150px -260px;}
#course-selection-3:hover, #course-selection-3.active{background-position:-300px -260px;}
#course-selection-4:hover, #course-selection-4.active{background-position:-450px -260px;}
#course-selection-5:hover, #course-selection-5.active{background-position:-600px -260px;}
#course-selection-6:hover, #course-selection-6.active{background-position:-750px -260px;}
#course-selection-7:hover, #course-selection-7.active{background-position:-900px -260px;}
#course-selection div{padding:10px;border:3px solid;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}

.h1Highlight {
	background-color:#3399FF;
	padding:3px;
	color:#FFF;
	font-weight:bold;
	border-color:#0069D2;
	font-size:20pt;
	-webkit-box-shadow: 1px 1px 4px rgba(0,50,90,1);
	   -moz-box-shadow: 1px 1px 4px rgba(0,50,90,1);
	    -ms-box-shadow: 1px 1px 4px rgba(0,50,90,1);
	     -o-box-shadow: 1px 1px 4px rgba(0,50,90,1);
			box-shadow: 1px 1px 4px rgba(0,50,90,1);
	behavior: url(/css/PIE.htc);
}
.h2Highlight {
	background-color:#3399FF;
	padding:3px;
	color:#FFF;
	font-weight:bold;
	border-color:#0069D2;
	font-size:16pt;
	-webkit-box-shadow: 1px 1px 4px rgba(0,50,90,1);
	   -moz-box-shadow: 1px 1px 4px rgba(0,50,90,1);
	    -ms-box-shadow: 1px 1px 4px rgba(0,50,90,1);
	     -o-box-shadow: 1px 1px 4px rgba(0,50,90,1);
			box-shadow: 1px 1px 4px rgba(0,50,90,1);
	behavior: url(/css/PIE.htc);
}
.wellnormal {
	margin-left:-15px; position:relative; margin-right:-15px; padding:10px;
}


.btn-narbiltr {
background-color: hsl(211, 68%, 18%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1f5ea2", endColorstr="#0e2c4d"); background-image: -khtml-gradient(linear, left top, left bottom, from(#1f5ea2), to(#0e2c4d)); background-image: -moz-linear-gradient(top, #1f5ea2, #0e2c4d); background-image: -ms-linear-gradient(top, #1f5ea2, #0e2c4d); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f5ea2), color-stop(100%, #0e2c4d)); background-image: -webkit-linear-gradient(top, #1f5ea2, #0e2c4d); background-image: -o-linear-gradient(top, #1f5ea2, #0e2c4d); background-image: linear-gradient(#1f5ea2, #0e2c4d); border-color: #0e2c4d #0e2c4d hsl(211, 68%, 13%); -webkit-font-smoothing: antialiased;

	color: rgba(250,250,250,0.8);
	color: #CCC\9;
	font: bold 12px/1.4 Helvetica, Verdana, Arial, sans-serif !important;
	text-shadow: -1px -2px 1px #002953 !important;
}

.btn-narbiltr:hover,
.btn-narbiltr:active,
.btn-narbiltr.active,
.btn-narbiltr.disabled,
.btn-narbiltr[disabled] {
 background-color: hsl(210, 44%, 28%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4e84ba", endColorstr="#274766"); background-image: -khtml-gradient(linear, left top, left bottom, from(#4e84ba), to(#274766)); background-image: -moz-linear-gradient(top, #4e84ba, #274766); background-image: -ms-linear-gradient(top, #4e84ba, #274766); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4e84ba), color-stop(100%, #274766)); background-image: -webkit-linear-gradient(top, #4e84ba, #274766); background-image: -o-linear-gradient(top, #4e84ba, #274766); background-image: linear-gradient(#4e84ba, #274766); border-color: #274766 #274766 hsl(210, 44%, 22%); -webkit-font-smoothing: antialiased;
 
		font: bold 12px/1.4 Helvetica, Verdana, Arial, sans-serif !important;
	color:rgba(250,250,50,1) !important;
	color: #F2FE5F\9 !important;
	text-shadow: 0px 2px 3px #000 !important;
}

.make-icon-right i {
	float:right;
	margin-left:20px;
	margin-top:2% !important;
}

.make-icon-left i {
	float:left;
	margin-right:20px;
	margin-top:2% !important;
}


.fullpage .control-label { width:460px; }
.fullpage .controls { margin-left: 480px; }
.fullpage .form-actions { padding-left:480px; }
.fullpage .control-group { margin-bottom: 3px; }

.blah .control-label { width:45%; }
.blah .controls { margin-left: 50%; }
*+html .blah .controls {
	margin-left: 0; /* IE 7 Padding Fix */
} 
.blah .controls textarea { width:80%; }
.blah .controls input { width:80%; }
.blah .form-actions { text-align:center; padding-left: 0; border-color: #006699; border-style: solid none none; font-size: 18px;
    line-height: 25px;
    margin: 10px; }
.blah .control-group { margin-bottom: 3px; }

.grid-view .summary { margin-top:-20px; float:right; width:400px; }

.control-label { font-weight:bold; }

.bgform {
	background-color:#E6EBFF;
	border:1px solid #A7BFFE;
	margin-left:-1px;
	margin-right:-1px;
	padding-top:10px;
}
*+html .bgform {
	margin-top:10px; /* IE 7 Padding Fix */
	margin-right:10px; /* IE 7 Padding Fix */
} 
.bgform .form-actions { background-color: transparent; }

fieldset {
margin-left:5px;
margin-right:5px;

}

legend {
	text-align:center;
	font-size: 18px;
    line-height: 25px;
    margin-bottom: 5px;
	width:100%; 
	border-color: #006699;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #006699;
}
*+html legend {
	width:auto; 
	margin-left:0;/* IE 7 Padding Fix */
} 
.jkdropdowntext input {
	vertical-align:top;
}
.jkdropdowntext .ui-button-icon-only  {
	width:10%;	
	height: 28px !important;
}

.checkbox {
	cursor:pointer;
}

/* MEDIA QUERIES*/
@media only screen and (max-width : 1199px),
only screen and (max-device-width : 1199px){
	#content {
		font-size:0.9em !important;
	}
	#content h1 {
		font-size:2em !important;
	}
	#content h2 {
		font-size:1.6em !important;
	}
	#course-selection ul a{margin-right:3px;margin-left:3px;}
}

@media only screen and (max-width : 979px),
only screen and (max-device-width : 979px){
	#content {
		font-size:0.8em !important;
	}
	.span4 {
		padding:0 !important;
	}
	#course-selection{width:550px;}
	#course-selection ul a{margin-right:15px;margin-left:15px;}
	#course-selection li{ margin-top:10px;}
}

@media only screen and (max-width : 689px),
only screen and (max-device-width : 689px){
	#content {
		font-size:0.8em !important;
	}
}

@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){
	#content {
		font-size:0.7em !important;
	}
	#course-selection{width:360px;}
	#course-selection ul a{margin-right:5px;margin-left:5px;}
	#course-selection li{ margin-top:10px;}
}

@media only screen and (max-width : 480px),
only screen and (max-device-width : 480px){
	#content {
		font-size:0.7em !important;
	}
	#course-selection{width:340px;}
	#course-selection li{ margin-top:10px;}
	.blah .control-label { width:100%; }
	.blah .controls { margin-left:0; }
	.blah .form-actions { padding-left:0; text-align:left;  }
}
::-webkit-input-placeholder {
   color: #AACDD5  !important;
}

:-moz-placeholder {  
   color: #AACDD5 !important;  
}
/* ***************************************************** Responsive menu finish ******************************************************** */


.f-social{
	margin-top: 10px;
}
.f-social img{
	margin-right: 5px;
	width: 24px;
}
